#

default-lease-time 43200;
max-lease-time 86400;

authoritative;

# required to run on the same node than a CRA!
local-address 192.168.1.1;

option domain-name-servers 192.168.1.1;
option routers 192.168.1.1;

subnet 192.168.1.0 netmask 255.255.255.0 {
  range 192.168.1.100 192.168.1.199;
}
